.theme-default #slider {
/*    margin:100px auto 0 auto;        */
    width:980px; /* Make sure your images are the same size */
    height:463px; /* Make sure your images are the same size */
    margin: auto;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
/*    margin-top:150px;  */
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}